/*
 Theme Name:   Real Factory Child
 Theme URI:    http://demo.goodlayers.com/realfactory
 Description:  Goodlayers Real Factory Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     realfactory
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  realfactory-child

 START YOUR CHILD THEME CSS HERE
*/
.youtube-follow i{
    margin-top: 18px;
}
.realfactory-logo img{
    width: 240px;
}
.wpcf7 .wpcf7-form-control .wpcf7-list-item input{
    height: 17px;
    width: 17px;
}
.wpcf7 .wpcf7-form-control .wpcf7-list-item{
    display: inline-block !important;
    margin-left: -1px !important;
}
.realfactory-bullet-anchor.realfactory-init{
    opacity: 0;
}
.wpcf7-form{
    padding: 10px;
}
#popmake-4413 .pum-close.popmake-close{
    position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: -13px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 24px;
    border: 2px solid #ffffff;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: rgba( 0, 0, 0, 1.00 );
}
.wpcf7-form label{
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -1px;
}
.wpcf7-form select{
    background: #Fff;
    width: 100%;
    height: 43px;
    font-weight: 600;
    padding-left: 9px;
}
.wpcf7-form option{
    font-weight: 600;
}
.wpcf7-form input{
    height: 43px;
}
.wpcf7-form .wpcf7-form-control.wpcf7-submit{
    height: 50px;
    background: #f8c12c;
    color: #000;
    margin-top: 15px;
}
.pum-theme-4405 .pum-title, .pum-theme-lightbox .pum-title{
    color: #000 !important;
    text-align: center !important;
    font-weight: 600 !important;
    font-size: 25px !important;
    margin-bottom: 29px;
    padding-bottom: 17px;
    border-bottom: 1px solid #000;
}
.pum-theme-4405 .pum-container, .pum-theme-lightbox .pum-container{
    border: none !important;
}
#custom-margin-top{
    margin-top: -222px;;
}
#custom-margin-top-2{
    margin-top: -283px;
}
#max-height-1 img{
    height: 254px;
}
#without-margin{
    margin-top: 217px;
}
#comments{
    display: none;
}
#recent-posts-5 .realfactory-widget-title{
    display: none;
}
#custom_html-2 .textwidget.custom-html-widget{
    line-height: 32px;
    color: #b2b2b2;
}
@media screen and (max-width: 1024px){
    #custom-margin-top{
        margin-top: inherit;
    }
    #without-margin{
        margin-top: inherit;
    }
}
@media screen and (max-width: 991px){
    .realfactory-fixed-navigation.realfactory-style-slide .realfactory-logo-inner img{
        max-height: 91px !important;
    }
    .realfactory-footer-wrapper img{
        width: 210px;
    }
}
@media screen and (max-width: 425px) {
 	.realfactory-footer-wrapper {
    	text-align: center;
	}
}
@media screen and (max-width: 400px){
    #qlwapp .qlwapp-toggle{
        margin-bottom: 42px !important;
    }
    #qlwapp.qlwapp-bottom-left.qlwapp-button .qlwapp-toggle{
        margin-left: 0 !important;
    }
    #qlwapp.qlwapp-button .qlwapp-toggle{
        padding: 6px 9px !important;
    }
    .country-selector.weglot-default{
        right: 0 !important;
    }
}